.oc_nichibi h3,.oc_nichibi h4,.oc_nichibi p,.oc_nichibi li,.oc_nichibi dt,.oc_nichibi dd.oc_nichibi a{
}

.header{
	background: #fff;
	margin-bottom: 40px;
	padding: 0;
	position: relative;
	box-shadow: 0 1px 3px #888;
}
.header .title{
	background: rgba(46, 177, 128, 0.78);
	/*background: rgba(54, 148, 114, 0.7);*/
	/* background: rgba(0,0,0,0.5); */
	position: absolute;
	bottom: 0;
	width: 100%;
}
.header .title h2{
	font-size:36px;
	font-weight: bold;
	word-break: break-all;
	color: #fff;
	padding:15px;
	background-color:transparent;
	margin:0;
	line-height:1.5em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
.header img{
	width: 100%;
	vertical-align: top;
}

.top{
	margin:0 auto 48px;
	text-align:center;
}
.top h2{
	background-color:inherit;
	padding:0;
	margin:0;
}
.top h2 img{
	width:100%;
}
.top p{
	font-size: 40px;
	color: #dd0000;
	margin: 40px 10px;
	line-height: 1.5em;
	font-weight: bold;
}
.top p.btn{
	font-size:40px;
	text-align: center;
	margin: 0 auto;
}
.inBox{
	margin-bottom:40px;
}
.inBox h3{
	background:#1a6b4d;
	/*background:#14523b;*/
	/* background-image: -webkit-linear-gradient(-45deg, #ef768d 25%, transparent 25%, transparent 50%, #ef768d 50%, #ef768d 75%, transparent 75%, transparent); */
	/* background-image: linear-gradient(-45deg, #ef768d 25%, transparent 25%, transparent 50%, #ef768d 50%, #ef768d 75%, transparent 75%, transparent); */
	/* background-size: 20px 20px; */
	color: #FFF;
	font-size: 32px;
	line-height: normal;
	padding: 15px 10px;
	margin-bottom: 20px;
	font-weight: bold;
}
p.eventname{
	color: #14523b;
	font-weight: bold;    
}

p.eventname::before{
    content: "●";
}
dl.sche{
margin:0 0 20px;
    display: flex;
    flex-wrap: wrap;
}
dl.sche dt{
    width: 6em;
}
dl.sche dd{
    width: calc(100% - 6em);
}
/*dl.sche dt:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f111';
	color: #d5e0da;
	padding-right: 5px;
    font-weight: 900;
}*/
.inBox p{
	margin-bottom:20px;
}
.inBox p,.inBox ul,.inBox dl{
	padding:0 10px;
}
.inBox p,.inBox li,.inBox dt,.inBox dd{
	font-size: 32px;
	line-height:1.8em;
}
.inBox ul.list{
	margin:0 0 20px;

}
.inBox ul.list li {
	/*font-size:28px;*/
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom:0;
}
.inBox ul.list li:before {
	font-family: 'Font Awesome 5 Free';
	content: '\f111';
	color: #9fd2bf;
	padding-right: 5px;
    font-weight: 900;
}
.inBox ul.sche li {
	background:#FFE100;
	border-radius:50px;
	padding:10px;
	margin:0 auto 10px;
	text-align:center;
	color: #1d2089;
	font-weight:bold;
	width:80%;
	position:relative;
}
.inBox ul.sche li:after{
	font-family: 'Font Awesome 5 Free';
	content: '\f063';
	color: #1d2089;
	font-size:32px;
	position:absolute;
	right:15px;
    font-weight: 900;
}
hr.event{
	border-style:none;
	border-bottom: 2px dotted #f5adbc;
	margin-top:20px;
}

.inBox h4{
	background:#2eb180;
	color: #FFF;
	font-size: 32px;
	line-height: normal;
	padding: 10px;
	margin:40px 0 20px;
	font-weight: bold;
	text-align: center;
	}
.inBox p.entry{
	margin: 20px 0 0;
	color: #DD0000;
	font-weight: bold;
	font-size: 32px;
}
.inBox p.gakka{
	margin: 20px 0 0;
	color: #ef768d;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 32px;
}
.inBox p.sc{
	margin: 20px 0 0;
	font-weight: bold;
	font-size: 32px;
	text-align:left;
}
.inBox img{
	width: 80%;
}

.inBox div img{
	width: 80%;
	display:block;
	margin:0 auto 20px;
}

.inBox p.event{
	margin: 20px 0;
	color: #ef768d;
	line-height: 1.5em;
	font-weight: bold;
}
/*.inBox p.event img{
	margin-top:10px;
	width: 220px;
	height: 220px;
	border-radius: 250px;
	object-fit: cover;
}*/

p.btn{
	width: 70%;
	background-color: #f78133;
	box-shadow: 0 4px 0 #f9552c;
	color: #FFF !important;
	font-size: 40px;
	font-weight:bold;
	letter-spacing:0.1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding: 15px;
	position: relative;
	cursor: pointer;
	text-align: center;
	margin: 0 auto;
}
p.btn a{
	display: block;
	color: #FFF !important;
}
p.btn a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
.top p.btn{
	font-size: 40px;
}




p.btn_event{
	width:60%;
	background-color: #dd0000;
	box-shadow: 0 4px 0 #c10606;
	color: #FFF !important;
	font-size:32px;
	font-weight:bold;
	letter-spacing:0.1em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	padding: 12px;
	position: relative;
	cursor: pointer;
	text-align: center;
	margin:20px auto 24px;
	/* display: inline-block; */
}
p.btn_event a{
	display: block;
	color: #FFF !important;
}
p.btn_event a::after{
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 10px;
	height: 10px;
	margin-top: -7px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}


@media screen and (max-width: 736px) {
.header{
	margin-bottom: 20px;
}
.header .title h2{
	font-size:18px;
}
.top{
	margin:0 auto 22px;
}
.top p{
	font-size: 20px;
	margin:20px 10px;
}
.inBox{
	margin-bottom:20px;
}
.inBox h3{
	font-size: 16px;
	margin-bottom: 10px;
}
.inBox h4{
	font-size: 16px;
	margin: 20px 0 10px;
}
.inBox p{
	margin-bottom:10px;
}
.inBox p,.inBox li,.inBox dt,.inBox dd{
	font-size: 16px;
}
.inBox p.entry,.inBox p.gakka,.inBox p.sc{
	font-size: 16px;
	margin: 10px 0 0;
}
p.btn{
	font-size: 20px;
}
p.btn_event{
	font-size:16px;
	/*margin:10px auto 14px;*/
}
.top p.btn{
	font-size: 20px;
}
.inBox ul.list{
	margin:0 0 10px;
}
/*hr.event{
	margin:0 0 10px;
}*/
/*.inBox ul.list li{
	font-size:14px;
}*/
.inBox ul.sche li:after,dl.sche dd:after{
	font-size:16px;
}
.inBox p.event{
	margin:10px 0;
}
.inBox div img{
	margin:0 auto 10px;
}


}
